div#container
{
   width: 1001px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   margin: 0;
   text-align: center;
}
#indexImage2
{
   border: 0px #000000 solid;
}
#indexImage1
{
   border: 0px #000000 solid;
}
